.snow{
    background-image:            
            url(/images/header/tech_header.gif);
            background-repeat: repeat-x;            
    width: 100%;
    height:100%;
    position: absoulute;
    top: 0;
    left: 1000;
    z-index:1;
    opacity: 10;
    /* animation: snow 20s linear infinite; */
}
/* @keyframes snow {
    from {background-position: 0px 0px, 0px 0px, 0px 0px; background-image: url(/resume/images/header/headset.png);}
    to {background-position: 500px 1000px, 200px 400px, -100px 300px; background-image: url(/resume/images/header/airport.png);}     */
}
  